
Redmine - Defect #3787

Programming

2009-08-27 17:21 - Татьяна Елисафенко

Status: Closed Start date: 2009-08-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2009-08-27 21:38 - Adam Piotr Żochowski

- Status changed from New to Resolved

- Assignee deleted (Paul Rivier)

- % Done changed from 50 to 100

This is not a test system.

#2 - 2009-08-27 22:23 - Mischa The Evil

- Due date deleted (2009-08-29)

- Category deleted (Accounts / authentication)

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution changed from Fixed to Invalid

Adam Piotr Żochowski wrote:

This is not a test system.

 Indeed, one can be found at http://demo.redmine.org though. Closed the issue...

Mischa.
